CREATE TABLE irc_cx_headers_b (
    HEADER_ID                NUMBER(18, 0) ,
    THEME_ID                 NUMBER(18, 0)     NOT NULL,
    TYPE                     VARCHAR2(800)     NOT NULL,
    NAME                     VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    HEADER_ID                NUMBER(18, 0) ,
    THEME_ID                 NUMBER(18, 0)     NOT NULL,
    TYPE                     VARCHAR2(800)     NOT NULL,
    NAME                     VARCHAR2(4000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_irc_cx_headers_b PRIMARY KEY (HEADER_ID, HEADER_ID)
);
